SAP HANA Extended Application Services CVE-2019-0266 Information Disclosure Vulnerability

Bugtraq ID: 106988
Class: Design Error
CVE: CVE-2019-0266
Remote: Yes
Local: No
Published: Feb 12 2019 12:00AM
Updated: Feb 12 2019 12:00AM
Credit: The vendor reported the issue.
Vulnerable: SAP HANA Extended Application Services 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus